A:link     {color:#00305e;text-decoration:none;}
A:visited {color:#00305e;text-decoration:none;}
A:alink   {color:#00305e;text-decoration:none;}
A:hover  {color:#00aeef;text-decoration:none;}

.menuh {height:50px; letter-spacing:0px;}
.menuw {width:200px; background-color : #efefef;}
.menur {padding:20px;}

.menu_bg {background-color : #efefef; padding:10px;}
.navi {padding:5px;}
.navi_line {background-color : #efefef; padding:0px;}


body, div, form, h1, img, td{
  	margin: 0px;
  	1padding: 0px;
	border: 0px;
	/*letter-spacing:-1px;	*/
    line-height:17px;
	font-family:Tahoma, Arial, Helvetica, sans-serif; font-size: 12px;
}

br { letter-spacing:0;}

body {
	color:#444444;

}



body {
	background-image: url('img/bg.jpg');
	background-repeat: no-repeat;
	background-repeat:repeat-x;
	background-color:#cccccc;
	}



1body { 
	background-attachment: fixed;
	background-image: url('/SG105763.jpg');
	background-repeat: no-repeat;
	background-position: 50% 0%;
	height:100%;
 }



ul, ol, li {list-style: square; margin: 0px; padding: 5px; padding-left:15px;list-style-position: inside;}

img {border: none;}
 	
input, select, textarea { font-family: "Arial", "Tahoma", "Tahoma"; font-size: 12px; line-height:14px}

1div { font-family: "Arial", "Tahoma", "Tahoma"; font-size: 12px; line-height:17px; letter-spacing:0px}
1td {font-family: "Arial", "Tahoma", "Tahoma"; font-size: 12px; color:#555555;  line-height:17px}

.tdl { font-family: "Arial", "Verdana", "Tahoma"; font-size: 12px; line-height:17px; text-align:left }
.tdr { font-family: "Arial", "Verdana", "Tahoma"; font-size: 12px; line-height:17px; text-align:right }
.tdc { font-family: "Arial", "Verdana", "Tahoma"; font-size: 12px; line-height:17px; text-align:center; }
.tdj { font-family: "Arial", "Verdana", "Tahoma"; font-size: 12px; line-height:17px; text-align:justify; }
.tdx  { font-family: "Arial", "Verdana", "Tahoma"; font-size: 12px; line-height:17px ; }
.leftmenu {border-top-width:1px; border-bottom-width:1px; border-top-color:rgb(204,204,204); border-bottom-color:rgb(204,204,204); border-top-style:solid; border-bottom-style:solid;}
.td_3px { font-family: "Arial", "Verdana", "Tahoma"; font-size: 12px; line-height:17px;padding:3px; border-style:none;}
.td_5px { font-family: "Arial", "Verdana", "Tahoma"; font-size: 12px; line-height:17px;padding:5px; border-style:none;}



/* S: Default CLASS */
.ls {letter-spacing:-1px}
.ls0 {letter-spacing:0px}
.fcb {color:#000000;}
.fcw {color:#FFFFFF;}
.fcg {color:#777777;}
.fco {color:#ff6600;}
.fcr {color:#FF0000;}
.fcrr {color:#cc3300;}
.fcy {color:#8dc63f;}
.fcbr {color:#cb6409;}
.fcgreen {color:#66bb00;}
.fcblue {color:#00aeef;}

.bs {border:1px solid #000000;}
.tdu {text-decoration:underline;}
.cb {clear:both}
.cp {cursor:pointer;}
.fl	  {float: left;}
.fwb {font-weight:bold;}
.fwn {font-weight:normal;}
.ffdu {font-family:돋움,dotum;}
.ffgl {font-family:굴림,gulim;}
.ffbt {font-family:바탕,batang;}
.ffgs {font-family:궁서,gungsuh;}
.ffar {font-family:arial;}
.ffth {font-family:tahoma;}
.ffvd {font-family:verdana;}

.fs2 {font-size:2px;}
.fs7 {font-size:7px;}
.fs8 {font-size:8px;}
.fs9 {font-size:9px; font-family:tahoma;}
.fs10 {font-size:10px;}
.fs11 {font-size:11px ; font-family:돋움 ; text-decoration:none;}
.fs12 {font-size:12px; line-height:17px;}
.fs13 {font-size:13px; line-height:18px;}
.fs14 {font-size:14px; line-height:19px;}
.fs15 {font-size:15px; line-height:20px;}
.fs16 {font-size:16px; line-height:21px;}
.fs17 {font-size:17px; line-height:22px;}
.fs18 {font-size:18px; line-height:23px;}
.fs19 {font-size:19px; line-height:24px;}
.fs20 {font-size:20px; line-height:25px;}
.fs25 {font-size:25px; line-height:26px;}

.h01 {height:1px;}
.h02 {height:2px;}
.h03 {height:3px;}
.h04 {height:4px;}
.h05 {height:5px;}
.h06 {height:6px;}
.h07 {height:7px;}
.h08 {height:8px;}
.h09 {height:9px;}
.h10 {height:10px;}
.h20 {height:20px;}
.h30 {height:30px;}
.h40 {height:40px;}
.h50 {height:50px;}



.lh12 {line-height:12px;}
.lh13 {line-height:13px;}
.lh14 {line-height:14px;}
.lh15 {line-height:15px;}
.lh16 {line-height:16px;}
.lh17 {line-height:17px;}
.lh18 {line-height:18px;}
.lh19 {line-height:19px;}
.lh20 {line-height:20px;}
.lh21 {line-height:21px;}
.lh22 {line-height:22px;}
.lh23 {line-height:23px;}

.pd2 {padding:2px;}
.pd3 {padding:3px;}
.pd4 {padding:4px;}
.pd5 {padding:5px;}
.pd6 {padding:6px;}
.pd7 {padding:7px;}
.pd8 {padding:8px;}
.pd9 {padding:9px;}
.pd10 {padding:10px;}


.li {width:850px;background:#bcbcbc;}
.m0-a {margin:0 auto;}
.pa {position:absolute;}
.pr {position:relative;}
.tal {text-align:left;}
.tac {text-align:center;}
.tar {text-align:right;}
.vam {vertical-align:middle;}
.w55 {width:55px;}
.w195 {width:195px;}
.w200 {width:200px;}
.w440 {width:440px;}
.w460 {width:460px;}
/* E: Default CLASS */


.hojuro {color:#fe0000;}

/* 라운드박스*/




.box_bg    {width:760px; background:url("/img/box_bg.gif") repeat-y; padding:0px 0px 0px 0px;}
.box_top   {width:760px; height:44px; overflow:hidden; background:url("/img/box_top.gif") no-repeat; padding:0px 0px 0px 0px}
.box_bot   {width:760px; height:10px; overflow:hidden; background:#ffffff url("/img/box_bot.gif") no-repeat;}


/* 토마토박스*/
.box7_bg    {width:650px; background:url("/img/box7_bg.gif") repeat-y; padding:0px 0px 0px 0px;}
.box7_top   {width:650px; height:10px; overflow:hidden; background:url("/img/box7_top.gif") no-repeat; padding:0px 0px 0px 0px}
.box7_bot   {width:650px; height:10px; overflow:hidden; background:#ffffff url("/img/box7_bot.gif") no-repeat;}



/* Left Box 정의 */
.rbl0    {background:url("img/boxl0_bg.gif") repeat-y; padding:0px 10px 0px 10px;}
.rbl0_t  {width:190px; height:3px; overflow:hidden; background:url("img/boxl0_top.gif") no-repeat;}
.rbl0_b  {width:190px; height:3px; overflow:hidden; background:#ffffff url("img/boxl0_bot.gif") no-repeat;}

.rbl1    {background:url("img/boxl1_bg.gif") repeat-y; padding:0px 10px 0px 10px;}
.rbl1_t  {width:190px; height:3px; overflow:hidden; background:url("img/boxl1_top.gif") no-repeat;}
.rbl1_b  {width:190px; height:3px; overflow:hidden; background:#ffffff url("img/boxl1_bot.gif") no-repeat;}

/* Center Box 정의 */
.rbc0    {background:url("img/boxc0_bg.gif") repeat-y; padding:0px 10px 0px 10px;}
.rbc0_t  {width:510px; height:3px; overflow:hidden; background:url("img/boxc0_top.gif") no-repeat;}
.rbc0_b  {width:510px; height:3px; overflow:hidden; background:#ffffff url("img/boxc0_bot.gif") no-repeat;}


.rbc1    {background:url("img/boxc1_bg.gif") repeat-y; padding:2px;}
.rbc1_t  {width:510px; height:24px; overflow:hidden; background:url("img/boxc1_top.gif") no-repeat;}
.rbc1_b {width:510px; height:6px; overflow:hidden; background:#ffffff url("img/boxc1_bot.gif") no-repeat;}

.rbc2    {background:url("img/boxc2_bg.gif") repeat-y; padding:2px;}
.rbc2_t  {width:510px; height:24px; overflow:hidden; background:url("img/boxc2_top.gif") no-repeat;}
.rbc2_b {width:510px; height:7px; overflow:hidden; background:#ffffff url("img/boxc2_bot.gif") no-repeat;}


/* Right Box 정의 */
.rbr0    {background:url("img/boxr0_bg.gif") repeat-y;}
.rbr0_t  {width:240px; height:6px; overflow:hidden; background:url("img/boxr0_top.gif") no-repeat;}
.rbr0_b {width:240px; height:6px; overflow:hidden; background:#ffffff url("img/boxr0_bot.gif") no-repeat;}

/* 팝업 Box 정의 */
.pbox_bg    {background:url("/img/popup_box_bg.gif") repeat-y; padding:0px 10px 3px 14px;}
.pbox_top   {width:254px; height:25px; background:url("/img/popup_box_top.gif") repeat-y; padding:7px 10px 3px 14px; font-weight:bold; letter-spacing:-1px}
.pbox_bot   {width:254px; height:5px; overflow:hidden; background:url("/img/popup_box_bot.gif") no-repeat;}





.rb1    {background:url("img/box1_bg.gif") repeat-y; padding:0px;}
.rb1_t  {width:510px; height:25px; overflow:hidden; background:url("img/box1_top.gif") no-repeat;}
.rb1_b {width:510px; height:6px; overflow:hidden; background:#ffffff url("img/box1_bot.gif") no-repeat;}


.rb2    {background:url("/img/box2_bg.gif") repeat-y; padding:3px 0 7px;}
.rb2_t  {width:200px; height:12px; overflow:hidden; background:url("/img/box2_top.gif") no-repeat;}
.rb2_b {width:200px; height:12px; overflow:hidden; background:#ffffff url("/img/box2_bot.gif") no-repeat;}

.rb3    {background:url("img/box3_bg.gif") repeat-y; padding:3px 0 7px;}
.rb3_t  {width:510px; height:13px; overflow:hidden; background:url("img/box3_top.gif") no-repeat;}
.rb3_b {width:510px; height:14px; overflow:hidden; background:#ffffff url("img/box3_bot.gif") no-repeat;}


.rb4    {background:url("img/box4_bg.gif") repeat-y; padding:3px 0 7px;}
.rb4_t  {width:200px; height:9px; overflow:hidden; background:url("img/box4_top.gif") no-repeat;}
.rb4_b {width:200px; height:9px; overflow:hidden; background:#ffffff url("img/box4_bot.gif") no-repeat;}

.rb5    {background:url("img/box5_bg.gif") repeat-y; padding:3px 0 7px;}
.rb5_t  {width:240px; height:9px; overflow:hidden; background:url("img/box5_top.gif") no-repeat;}
.rb5_b {width:240px; height:9px; overflow:hidden; background:#ffffff url("img/box5_bot.gif") no-repeat;}

.rb6    {background:url("img/box6_bg.gif") repeat-y; padding:3px 0 7px;}
.rb6_t  {width:240px; height:9px; overflow:hidden; background:url("img/box6_top.gif") no-repeat;}
.rb6_b {width:240px; height:9px; overflow:hidden; background:#ffffff url("img/box6_bot.gif") no-repeat;}


.rb21    {background:url("img/box1_bg.gif") repeat-y; padding:3px 0 7px;}
.rb21_t  {width:240px; height:9px; overflow:hidden; background:url("img/box1_top.gif") no-repeat;}
.rb21_b {width:240px; height:9px; overflow:hidden; background:#ffffff url("img/box1_bot.gif") no-repeat;}

.rb22    {background:url("img/box2_bg.gif") repeat-y; padding:3px 0 7px;}
.rb22_t  {width:200px; height:4px; overflow:hidden; background:url("img/box2_top.gif") no-repeat;}
.rb22_b {width:200px; height:9px; overflow:hidden; background:#ffffff url("img/box2_bot.gif") no-repeat;}

.rb510_1    {background:url("img/box1_510_bg.gif") repeat-y; padding:3px 0 7px;}
.rb510_1_t  {width:510px; height:38px; overflow:hidden; background:url("img/box1_510_top.gif") no-repeat;}
.rb510_1_b {width:510px; height:13px; overflow:hidden; background:#ffffff url("img/box1_510_bot.gif") no-repeat;}




/* 도트 종류 설정 */
.dot_spot {background:url('/img/dot_spot.gif'); height:1px;}
.dot_line {background:url('/img/dot_line.gif'); height:1px;}


/*왼쪽 메뉴 설정 */


.subcontent {display:block;}

.LM {padding:0 15px;text-align:left;  letter-spacing:-1px}
.LM ul li {line-height:1.4 ; padding-left:15px; ;margin-bottom:8px}

/* 가운데 메뉴 li 형태 */

.CM {padding:0 15px;text-align:left;}
.CM ul li {background:url(/img/dot.gif) 0 8px no-repeat;line-height:150%;margin-bottom:0px;padding-left:5px; letter-spacing:-1px}



/* 오른쪽 메뉴 li 형태 */

.RM {padding:0 20px;text-align:left;}
.RM ul li {background:url(/img/dot.gif) 0 8px no-repeat;line-height:150%;margin-bottom:0px;padding-left:8px; letter-spacing:-1px}

.copyright li {display:inline;background:url('/img/icon_bar_gray.gif') no-repeat left 0px;padding:0 7px 0 7px;}


.td_white {font-family:"Arial";font-size:12px;color:white line-height:17px }

.st_search {width:140px; border-width:0px; letter-spacing:-1px; float:left}



/* IE5, 5.5, 6.0(호환모드)에서는 margin프로퍼티에 의한 정렬이 되지 않고 text-align프로퍼티에 의해 가운데 정렬이 됩니다(IE의 버그).
text-align:center; 추가 용이*/

#BODY {z-index:0;width:960px;}

#login  {left:0; top:5px; height:125px; text-align:left; z-index:777}

#ad  {left:0px; top:5px; height:416px; text-align:left; z-index:77}

#header {
	color: #FFFFFF;
	width: 980px;
	float: left;
	height: 102px;
	background: #FFFFFF;
}

#menu {
	color: #FFFFFF;
	width: 980px;
	clear:both;
	padding: 0px;
	height: 29px;
	background: #FFFFFF;
}

#test {left:0px; top:5px;height:125px;  z-index:302;}